body { color:#000; font: .75em/1.5 "Arial", Arial, Helvetica, sans-serif; background-color:#fff; background-image: url(../images/body_bkg.jpg); background-repeat:repeat-x; line-height: 16px;
background-repeat:repeat-x; background-position:top; margin: 0; padding: 0; background-color:#fff; }

a:focus { outline:none }
a { color:#000;}
a:hover { color:#333333; text-decoration:none;}
.banner ul{text-align:left; margin:0px; padding:0px;}
.banner li{list-style:none;}

.banner_footer_blu {/* min-height:80px;*/ text-align:center; background:#2C6171;}

.banner_footer_blu ul{ list-style:none; padding:0; margin:0; }

.banner_footer_blu li{ padding-right:5px; border:0;display:inline; }

.banner_footer_blu img {
    border: 0 none;
    padding-left: 0.2em;
    padding-right: 0.5em;
    padding-top: 0.5em;
}

.container {
	width:960px;
	margin:0 auto;
	text-align:left;
	overflow:visible;
	
}
.services { background:url(../images/sf_or.gif) 0px 16px repeat-y;
	width:100%;
	height:auto;
	margin:10px 0 0 0;
}

.services .box {
	width:225px;
	float:left;
	overflow:visible;
	text-align:center;
	margin:0 20px 0 0;
}

.services .area_centrale {
    
	width:470px;
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:20px 20px 0px 0px;
}

.services .area_centrale2 {
    
	width:710px;
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:20px 20px 0px 0px;
}

.area_centrale3 {
    
	width:680px;
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:20px 20px 20px 0px;
}

.area_centrale3 p {margin:0px 10px 0 0;}
.area_centrale3 h2 {margin:0px 0px ;}

.area_centrale2 p {margin:0px 10px 0 0;}
.area_centrale2 h2 {margin:0px 0px ;}

.area_centrale p {margin:0px 10px 0 0;}
.area_centrale h2 {margin:0px 0px ;}

.services .last {
	margin:0;
}

.services .box .boxino {
text-align:left;
margin:20px 0;
color:#54370b;
}

.services_home { 
	overflow:visible;
	width:100%;
	height:auto;
	padding:15px 0 0 0;
}

.services_home .box {
	width:225px;
	float:left;
	overflow:visible;
	text-align:center;
	margin:0 20px 0 0;
}

.services_home .box_big {
	width:450px;
	float:left;
	overflow:visible;
	text-align:center;
	margin:0 20px 0 0;
}
.services_home .area_centrale {
    
	width:450px;
	line-height:20px;
	float:left;
	overflow:visible;
	text-align:left;
	margin:10px 10px 0 0;
}

.services_home .last {
	margin:0;
}

.services_home .box .boxino {
text-align:left;
margin:20px 0;
color:#54370b;
}

a.readmore {
color:#1B2C3A;
text-decoration:underline;
}
a.readmore:hover {
color: #BF0000;
text-decoration:none;
}

.leggitutto { width:100%; 
clear:both; display:block;
}

.leggitutto a{
color:#1B2C3A;
text-decoration:underline;
float:right;
padding-right:10px; 
}

.leggitutto a:hover {
color: #BF0000;
text-decoration:none;
}

.boxino p {
text-align:left; padding:10px;padding-top:0px;padding-bottom:0px; color:#54370b;
}

.boxino {  
text-align:left;
margin:20px 0;
color:#54370b;
}

.boxino { height:auto; background-image:url(../images/sf_boxino.gif);  background-repeat:no-repeat; background-position:top;  margin:20px 0px 0px 0px; }
.boxino_chiudi { background-image:url(../images/boxino_chiudi.gif); height:15px;  background-repeat:no-repeat; background-position:bottom;  margin:0px 0px 0px 0px; }

.boxino_big { height:auto; background-image:url(../images/sf_boxino_big.gif);  background-repeat:no-repeat; background-position:top;  margin:20px 0px 0px 0px; text-align:left; }
.boxino_big_chiudi { background-image:url(../images/boxino_big_chiudi.gif); height:15px;  background-repeat:no-repeat; background-position:bottom;  margin:0px 0px 0px 0px; }
.boxino_contenuto ul { background-color:#edf2f4;}
.boxino_contenuto h5 {
	font-size: 12px;
  margin: 0 0 10px;
  padding: 0 5px;
}
.boxino_big ul{ margin:0; padding:0 0 0 25px;}

.boxino_big li{ margin-bottom:10px;}

.boxino_contenuto {  background-color:#edf2f4;}
.boxino h2, .boxino_big h2 { padding-top:10px; padding-left:10px; padding-bottom:0px; text-align:left; }


.boxino_contenuto p {padding-bottom:0px; padding-top:0px; color:#54370b;}
.boxino p {text-align:center; padding:5px; color:#54370b;}
.box_interazione p { text-align:left; padding:5px; margin:0px; color:#54370b;}
/*
.boxino_contenuto p {
text-align:left; padding-bottom:0px; padding-top:0px; padding-left:10px; padding-right:10px; color:#54370b;
}
*/
.notizia_blocco { padding:3px; float:left; margin-bottom:6px;}
.notizia_testo { width:170px; float:left; padding-top:0px; line-height:13px; font-size:12px;}

.notizia_testo a{ color:#000; text-decoration:none; float:left; padding-top:0px; line-height:13px; font-size:12px;}

.notizia_testo a:hover { text-decoration:none; background:#d9e4ec; color:#000;}

.piano_testo { width:350px; float:left; padding-top:0px; font-size:13px; line-height:15px; margin-top:0px;}
.piano_testo a{ color:#2e7086; text-decoration:none; padding-bottom:2px; line-height:15px; font-size:13px; }
.piano_testo a:hover { text-decoration:underline; background:#d9e4ec; color:#000;}

.piano_abstr { width:350px; float:left; padding-top:0px; margin-top:0px;}

.cont_piano_img{width:90px; height:80px; float:left; display:table;}
.piano_img{display: table-cell; vertical-align: middle; /* float:left; padding:10px;*/ display: table-cell; margin-right:5px; margin-left:5px; background:url(../images/sf_img_news_80.png) no-repeat; padding-left:5px;  padding-right:5px; padding-top:2px; width:80px; height:80px;}

.img_per_news{ /*margin: 1.2em 0.4em 0.2em 0;*/  }

#pagination {
color:#000000;
font-size:small;
font-weight:normal;
margin:10px;
}

#pagination a {
background:#555 none repeat scroll 0 50%;
color:#FFFFFF;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}

#pagination a:hover { background-color:#999999;
color:#FFFFFF;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}
.notizia_img{ float:left; margin-right:5px;}
#box_ricerca_cont { background-color:#0066CC;
color:#333;
display:inline;
}
.services_home .box .categorie {
text-align:left;
margin:20px 0;
color:#54370b;
}

.services .box .categorie {
text-align:left;
margin:20px 0;
color:#54370b;
}

.categorie h2 { padding-top:10px; padding-left:10px; padding-bottom:0px;}

.categorie { padding:0px 10px 0px 0px; }

.categorie p {
text-align:left; padding:10px;padding-top:0px; color:#54370b;
}

.validator {color:#FFFFFF; float:right; }
.validator a{ color:#FFFFFF; }	
.validator_testo{ width:650px; color:#FFFFFF; float:left;  font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.validator_testo a{ color:#FFFFFF; }
.validator_testo a:hover{ color:#FFFFFF; text-decoration:underline;}	  
  
.validator img{ margin-left:5px; border:0px; }
.lista { list-style:url(../images/lista.gif); padding-right:5px; }
.lista_rosso { list-style:url(../images/lista1.gif); padding-right:5px; }

.lista a{ color:#000; text-decoration:none;}
.lista_rosso a{ color:#000; text-decoration:none;}
.lista_rosso a:hover{ color:#000; text-decoration:none;background:#d9e4ec; }
.lista a:hover{ color:#000; text-decoration:none;background:#d9e4ec; }

.cloud a { text-decoration:none;
padding:0.1em 0.50em;
text-align: center;
line-height:1.4em;
}

.cloud .size0 {
font-size:1.0em;
color:#666666;
}
.cloud .size1{
font-size:1.2em;
color:#996633;
}
.cloud .size2 {
font-size:1.3em;
color:#990000;
}
.cloud .size3{
font-size:1.35em;
color:#CC6666;
}
.cloud .size4{
font-size:1.4em;
color: #333333;
}
.cloud .size5{
font-size:1.45em;
color: #999999;
}
.cloud .size6{
font-size:1.5em;
color:#FF6600;
}
.cloud .size7{
font-size:1.55em;
color:#FC0;
}
.cloud .size8{
font-size:1.6em;
color:#039;
}
.cloud .size9{
font-size:1.7em;
color:#FC0;
}

.box_interazione { min-height:212px;
	  font-family:Arial,Verdana, Helvetica, sans-serif;
	  color: #666666;
	 padding-top:20px; text-align:left;
}
.box_interazione img { border:0;}
.box_interazione p a{ color:#333333;
padding-left: 5px;
width:180px;
}
.primotitolo_interazione {
color:#64767d;
font-weight:bold;
text-align:left;
}
.secondotitolo_interazione {
 display:block;
color:#4B585E;
font-weight:bold;
text-align:left;
}
.secondotitolo_interazione a { font-weight:normal;}
.icon { text-align:left; font-size:0.9em;
color:#000000;
padding-left:10px;
}
.icon img { border:0;
float:left;
margin:0 1em 1em 0;
vertical-align:middle;
}
.icon a:hover {
color:#000000;
text-decoration:underline;
}
.icon a, .icon a:visited {
color:#000000;
font-weight:normal;
text-decoration:none;
}
#clear  {
display:block;
width:225px;
border:0px dotted #89C403;
float:left;
}
.rp_float {clear: both; }

.footer { 
	padding: 30px 10px 90px 10px;
	background-color:#2c6171;
	font:normal 12px/13px Arial;
	text-align:left;
	color: #fff;
}
.box_progetti a img{ border:none;}
.banner img{ display:block; padding:10px; border:0px;}
#nav { height:50px; margin-top: 10px; font-size: 1.15em; font-weight: 200; }
#nav ul { margin: 0; padding: 0; list-style: none; }
#nav li { float: left; }
#nav a { display: block; padding:3px 6px; margin: 0; color: #fff; text-decoration:none;}
#nav a:hover { display: block; padding: 3px 6px; margin: 0; color: #fff; text-decoration:underline;}

#nav_cerca { height:31px; margin: 0 0 0px; 
 font-size: 1.25em; font-weight: 200; }
 
#nav form{ float:right;}
	
#path a { padding:4px 8px 4px 8px; color: #000; text-decoration:none; line-height:1.2em;}
#path a:hover { color: #000; text-decoration:none; background-color:#ddd;}

#path {
/*background: #f7f7f7;*/
border-bottom:1px solid #eee;
font-size:1em;
margin:auto;
padding:5px 6px;
position:relative;
text-align:left;
width:948px;
}

.search .field {
    background: url("../images/search_bar.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666666;
    float: left;
    font: 12px/15px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 17px;
    padding: 2px 3px 6px 6px;
    width: 98px; margin-right:5px;
}

.search input {
    margin-bottom: 0;
}
form input, form textarea {
    margin: 0;
    padding: 6px;
}
input, textarea {
    line-height: normal !important;
}
.search .button {
    background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #313131;
    float: left;
    font: 12px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 25px;
    outline: medium none;
    width: 35px; 
}

.search { 
float: right; 
}

.search p{ margin:0; padding:0;}
#header { height:130px;width:960px;}
#header img { border:0;}
.logo { position:absolute; float:left; background: url("../images/logo_camerale.jpg") no-repeat scroll 0 0 transparent; width:237px; height:130px;}
#gallery div {margin-left:241px; height: 130px; position: relative; }

.animazione{ float:right;}

h1,h2,h3,h4,h5 {
	font-weight: 300;
}

h1 {
	font-size:36px;
}

h2 {
	font-size:15px; color:#275b6d;
}

h2 img{border:0;
}

h3 {font-size:13px;
color: #993300;
/*border-bottom:1px solid #993300;
*/padding:3px 0px 0px 0px;
text-align:left;
margin:0px 0px 2px 0px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
h3 a{
color:#993300; /*background: #eee;*/
text-decoration:none;
}
h3 a:hover{
background: #DFDFDF;
}

h4 {
	font-size:16px;
}

em {
	font-style: italic;
}

.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
}

.data { 
color: #CC0000;
font-size:0.9em;
}
.clear {
	clear:both;
}

/*-------------------- inizio gestione gallery  ----------------------*/

#gallery { /*background: url(/images/galleria.jpg) no-repeat 0 0;*/ padding: 0px; margin: 0 0 0px; }
#gallery div { height: 130px; position: relative; }
#gallery .more { position: absolute; z-index: 100; margin: 0; }
#gallery .more a { color: #fff; font-size: 1.17em; font-weight: bold; }
#gallery_images { margin: 0; padding: 0; list-style: none; }
#gallery_images li { position: absolute; top: 0; left: 0; z-index: 50; }
.gallery_nav { position: absolute; bottom: 12px; right: 12px; z-index: 100; margin: 0; }
.gallery_nav li { float: left; list-style: none; margin: 0 0 0 5px; padding: 0; }
.gallery_nav a { width: 20px; height: 20px; display: block; }
* html .gallery_nav a { }
.gallery_nav span { position: absolute; left: -9999px; }
.gallery_nav .on a { background-position: bottom; }
 
/*-------------------- fine gestione gallery  ----------------------*/


#linko { background-image:url(../images/bg_linko.jpg); background-repeat:no-repeat; background-position:top center; 
/*height:152px;*/
margin:10px auto 0px auto;
padding-top:0;
position:relative;
text-align:center;
top:0;
vertical-align:middle;
width:960px;
}

#linko img{ padding-right:0.5em; padding-top:0.5em;  padding-left:0.2em; border:0;  }
/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:144px;	/* Width of box */
		height:150px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #317082;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:0.9em;
		z-index:100;
		margin-left:0px;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		/*font-size:0.9em;*/
		font-size:11px;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		color: #3C4B4F;
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#317082;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	
/* forum */

.field { background-color:#edf2f4; padding:1px; text-decoration:none; padding:5px; margin-bottom:10px; }

.field h2 { padding-bottom:10px;}

.autore{ font-weight:bold; }

.allegato { margin:10px;}

.allegato a { padding-left:5px; text-decoration:none;}

.tipofile {font-size:0.85em;}

.commento{ margin-bottom:15px; color:#474747; border-bottom:dotted 1px #ccc;}

.box_commenta textarea {width:400px; height:120px;}

.result_commenti {display:none;margin-top:15px;}

.numPagCorrente { font-size:0.85em; background-color:#2C6171; padding:2px; margin:1px; text-decoration:none; color:#FFFFFF;}
.numPagCorrente:hover { font-size:0.85em;background-color:#2C6171; padding:2px; margin:1px; text-decoration:none; color:#FFFFFF;}


.numPag {     
    background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
    font-size:0.85em;
    text-align:center;
    text-decoration:none;
    padding:2px; 
	margin:1px; 
 }
.numPag:hover { font-size:0.85em; background-color:#2C6171; padding:2px; margin:1px; text-decoration:none; color:#FFFFFF;}



.elimina { margin-top:10px; margin-bottom:5px;}

.elimina a{ 
    border: 1px solid #CCC;
    padding:2px;
    text-align: center;
		font-size:.85em;
    text-decoration: none;
    width: 12%;
		background-color:#f2f2f2;
}

.tabellaForum { margin-top:15px;
	border-collapse:collapse;
}

.tabellaForum td, .tabellaForum th{
	border: 1px solid #A4A4A4;
	padding: 5px;
}
.tabellaForum td a{ padding:1px; color:#265869; text-decoration:none; }

.tabellaForum td a:hover{ color:#fff;  background-color:#265869; text-decoration:none; }

.tabellaForum td.titoloforum { text-decoration:none; font-weight:bold;	background-color: #ebf0f1; }

.tabellaForum th{ background-color:#265869; padding-left:10px; color:#FFFFFF; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;}

.nomeutente { padding:3px 10px; background-color:#d9e4ec; color:#000000; }

.campi {
    margin-bottom: 10px;
    margin-top: 10px;
}

.campi label {
    display: block;
    float: left;
    width: 80px;
}

/*boxino login area forum*/
.utente {
    display: inline;
    width: 42px;
}
.login img {
    float: right;
}
.login {
    color: #333333;
    font-size: 11px;
    margin-left: 20px;
    margin-right: 10px;
}

.video { margin:0; padding-left:5px; padding-right:5px;}

.icon_link {padding:0px 5px;}

.testo-box { 
	margin:15px;
}
.chiudi { 
	font-size:18px; 
	font-weight:bold; 
	position:absolute;
	right:10%; 
	top:0%;  
	color:#fff;  
	cursor:pointer;
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
}
#box {
	padding:0 10%; 
	width:80%;
	height:auto; 
	background: rgba(51, 51, 51, 0.8); 
	display:none; 
	z-index:999999;
	position:fixed;
	bottom:0px; 
	color:#fff; 
	text-align:center; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
}

#box a {  
	color:#fff; 
	text-decoration:underline;
}
#box a:hover { 
	color:#ccc; 
	text-decoration:none;
}
.menu_servizi { 
 padding-top:3px; 
 color:#b39f96;
}
.menu_servizi a{ 
 text-decoration:none;
 color:#706660;
}

.menu_servizi a:hover{ 
 text-decoration:underline;
 color:#4c433e;
}